.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.019043;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.978516;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:1.191000px;}
._1{width:2.244600px;}
._5{width:10.358000px;}
._4{width:11.369000px;}
._8{width:17.784000px;}
._0{width:24.000000px;}
._7{width:34.559400px;}
._6{width:36.000000px;}
._2{width:46.756200px;}
._9{width:72.312000px;}
.fc0{color:rgb(126,126,126);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs2{font-size:36.000000px;}
.fs1{font-size:41.800000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:-0.800000px;}
.yf{bottom:4.192000px;}
.y5d{bottom:4.256000px;}
.y31{bottom:6.720000px;}
.y18{bottom:6.736000px;}
.y21{bottom:6.752000px;}
.y1a{bottom:6.768000px;}
.y23{bottom:6.785600px;}
.y1b{bottom:6.800000px;}
.y59{bottom:6.816000px;}
.y2d{bottom:6.832000px;}
.y97{bottom:6.848000px;}
.y34{bottom:6.849600px;}
.y47{bottom:6.865600px;}
.y3c{bottom:6.880000px;}
.y49{bottom:6.896000px;}
.y88{bottom:6.912000px;}
.y43{bottom:7.185600px;}
.y44{bottom:7.569600px;}
.y9a{bottom:7.600000px;}
.y81{bottom:7.808000px;}
.y11{bottom:7.856000px;}
.y84{bottom:7.920000px;}
.y33{bottom:8.352000px;}
.y95{bottom:8.480000px;}
.y77{bottom:8.512000px;}
.y27{bottom:8.576000px;}
.y63{bottom:8.608000px;}
.y83{bottom:8.880000px;}
.y75{bottom:8.928000px;}
.y3e{bottom:9.152000px;}
.y29{bottom:9.280000px;}
.y4f{bottom:9.505600px;}
.y78{bottom:10.240000px;}
.y2b{bottom:10.256000px;}
.y6e{bottom:10.305600px;}
.y7c{bottom:10.688000px;}
.y4d{bottom:11.056000px;}
.y2f{bottom:11.105600px;}
.y6d{bottom:11.248000px;}
.y1f{bottom:11.520000px;}
.y40{bottom:12.080000px;}
.y1d{bottom:12.832000px;}
.y51{bottom:13.248000px;}
.y25{bottom:13.616000px;}
.y4b{bottom:13.696000px;}
.y8e{bottom:19.265600px;}
.y86{bottom:19.392000px;}
.y16{bottom:20.048000px;}
.y3a{bottom:21.249600px;}
.y69{bottom:24.320000px;}
.y61{bottom:31.696000px;}
.y8f{bottom:31.745600px;}
.y90{bottom:31.776000px;}
.y87{bottom:31.872000px;}
.y80{bottom:32.768000px;}
.y57{bottom:33.376000px;}
.y94{bottom:33.440000px;}
.y74{bottom:33.888000px;}
.y15{bottom:45.008000px;}
.y54{bottom:45.505600px;}
.y39{bottom:46.208000px;}
.y68{bottom:49.280000px;}
.y91{bottom:56.736000px;}
.y8b{bottom:57.505600px;}
.y7d{bottom:57.729600px;}
.y56{bottom:58.336000px;}
.y93{bottom:58.400000px;}
.y7a{bottom:72.512000px;}
.y67{bottom:74.240000px;}
.y8a{bottom:82.465600px;}
.y7f{bottom:82.689600px;}
.y7e{bottom:107.648000px;}
.y72{bottom:127.296000px;}
.y71{bottom:152.256000px;}
.y5b{bottom:154.560000px;}
.y53{bottom:154.640000px;}
.y70{bottom:177.216000px;}
.y55{bottom:180.400000px;}
.y37{bottom:201.472000px;}
.y5a{bottom:206.160000px;}
.y13{bottom:215.552000px;}
.y36{bottom:226.432000px;}
.y58{bottom:231.920000px;}
.y35{bottom:257.680000px;}
.y52{bottom:283.440000px;}
.y50{bottom:309.200000px;}
.y4e{bottom:341.360000px;}
.y4c{bottom:369.760000px;}
.y99{bottom:392.800000px;}
.y92{bottom:392.880000px;}
.y4a{bottom:399.760000px;}
.y98{bottom:419.440000px;}
.y48{bottom:432.480000px;}
.y96{bottom:445.200000px;}
.y46{bottom:458.240000px;}
.y89{bottom:470.960000px;}
.y45{bottom:484.000000px;}
.y42{bottom:509.760000px;}
.y41{bottom:536.320000px;}
.yd{bottom:539.408000px;}
.y8d{bottom:546.640000px;}
.y3f{bottom:562.080000px;}
.yc{bottom:564.369600px;}
.yb{bottom:589.329600px;}
.y38{bottom:593.040000px;}
.y8c{bottom:597.360000px;}
.ya{bottom:614.289600px;}
.y3d{bottom:621.200000px;}
.y6f{bottom:623.120000px;}
.y9{bottom:639.248000px;}
.y3b{bottom:646.960000px;}
.y8{bottom:664.208000px;}
.y12{bottom:672.720000px;}
.y85{bottom:673.920000px;}
.y7{bottom:689.169600px;}
.y32{bottom:698.480000px;}
.y82{bottom:699.680000px;}
.y6{bottom:714.129600px;}
.y30{bottom:725.840000px;}
.y79{bottom:727.440000px;}
.y5{bottom:739.089600px;}
.y2e{bottom:751.600000px;}
.y4{bottom:764.048000px;}
.y2c{bottom:781.600000px;}
.y2a{bottom:807.360000px;}
.ye{bottom:818.800000px;}
.y28{bottom:836.560000px;}
.y7b{bottom:855.120000px;}
.y26{bottom:864.720000px;}
.y73{bottom:884.720000px;}
.y24{bottom:892.320000px;}
.y76{bottom:910.480000px;}
.y22{bottom:924.880000px;}
.y66{bottom:939.600000px;}
.y20{bottom:950.640000px;}
.y6c{bottom:968.800000px;}
.y1e{bottom:976.400000px;}
.y6b{bottom:998.960000px;}
.y1c{bottom:1006.960000px;}
.y6a{bottom:1024.720000px;}
.y14{bottom:1038.720000px;}
.y65{bottom:1050.480000px;}
.y19{bottom:1064.480000px;}
.y64{bottom:1076.240000px;}
.y17{bottom:1090.240000px;}
.y62{bottom:1102.000000px;}
.y10{bottom:1116.000000px;}
.y60{bottom:1129.600000px;}
.y3{bottom:1149.392000px;}
.y5c{bottom:1168.560000px;}
.y5f{bottom:1180.320000px;}
.y2{bottom:1199.312000px;}
.y5e{bottom:1206.080000px;}
.y1{bottom:1244.240000px;}
.h5{height:22.400000px;}
.hb{height:25.760000px;}
.h1c{height:25.840000px;}
.h17{height:26.560000px;}
.h2b{height:26.640000px;}
.h7{height:26.800000px;}
.h13{height:27.360000px;}
.hf{height:27.600000px;}
.h26{height:27.760000px;}
.h10{height:28.160000px;}
.h19{height:28.400000px;}
.h22{height:29.120000px;}
.h11{height:29.200000px;}
.h24{height:29.600000px;}
.h12{height:30.000000px;}
.h6{height:30.146484px;}
.h1f{height:30.160000px;}
.ha{height:30.498047px;}
.hd{height:30.560000px;}
.h16{height:30.960000px;}
.hc{height:31.760000px;}
.h1a{height:32.160000px;}
.he{height:32.560000px;}
.h18{height:32.720000px;}
.h4{height:34.452344px;}
.h2{height:39.000000px;}
.h3{height:40.664063px;}
.h1d{height:50.720000px;}
.h27{height:50.800000px;}
.h21{height:54.880000px;}
.h29{height:75.680000px;}
.h9{height:77.280000px;}
.h2a{height:78.080000px;}
.h15{height:79.680000px;}
.h1b{height:103.040000px;}
.h1e{height:110.880000px;}
.h25{height:127.680000px;}
.h28{height:152.160000px;}
.h23{height:157.280000px;}
.h20{height:316.480000px;}
.h14{height:415.040000px;}
.h8{height:443.280000px;}
.h0{height:1347.040000px;}
.h1{height:1348.000000px;}
.w5{width:53.680000px;}
.w9{width:60.080000px;}
.w7{width:69.840000px;}
.wc{width:72.160000px;}
.w2{width:83.440000px;}
.wb{width:85.600000px;}
.wd{width:92.560000px;}
.w6{width:94.880000px;}
.wa{width:104.640000px;}
.w8{width:164.640000px;}
.w3{width:218.240000px;}
.w4{width:560.320000px;}
.w0{width:952.480000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x9{left:8.880000px;}
.x4{left:11.534400px;}
.x14{left:14.414400px;}
.xd{left:16.174400px;}
.xe{left:19.054400px;}
.x11{left:21.520000px;}
.xb{left:33.040000px;}
.x13{left:36.414400px;}
.x6{left:94.704000px;}
.x5{left:98.640000px;}
.x2{left:100.800000px;}
.x10{left:102.400000px;}
.x3{left:108.080000px;}
.xa{left:152.240000px;}
.xf{left:212.240000px;}
.x12{left:224.320000px;}
.x8{left:240.768000px;}
.xc{left:247.040000px;}
.x7{left:316.800000px;}
.x1{left:625.920000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:0.992500pt;}
._1{width:1.870500pt;}
._5{width:8.631667pt;}
._4{width:9.474167pt;}
._8{width:14.820000pt;}
._0{width:20.000000pt;}
._7{width:28.799500pt;}
._6{width:30.000000pt;}
._2{width:38.963500pt;}
._9{width:60.260000pt;}
.fs2{font-size:30.000000pt;}
.fs1{font-size:34.833333pt;}
.fs0{font-size:40.000000pt;}
.y0{bottom:-0.666667pt;}
.yf{bottom:3.493333pt;}
.y5d{bottom:3.546667pt;}
.y31{bottom:5.600000pt;}
.y18{bottom:5.613333pt;}
.y21{bottom:5.626667pt;}
.y1a{bottom:5.640000pt;}
.y23{bottom:5.654667pt;}
.y1b{bottom:5.666667pt;}
.y59{bottom:5.680000pt;}
.y2d{bottom:5.693333pt;}
.y97{bottom:5.706667pt;}
.y34{bottom:5.708000pt;}
.y47{bottom:5.721333pt;}
.y3c{bottom:5.733333pt;}
.y49{bottom:5.746667pt;}
.y88{bottom:5.760000pt;}
.y43{bottom:5.988000pt;}
.y44{bottom:6.308000pt;}
.y9a{bottom:6.333333pt;}
.y81{bottom:6.506667pt;}
.y11{bottom:6.546667pt;}
.y84{bottom:6.600000pt;}
.y33{bottom:6.960000pt;}
.y95{bottom:7.066667pt;}
.y77{bottom:7.093333pt;}
.y27{bottom:7.146667pt;}
.y63{bottom:7.173333pt;}
.y83{bottom:7.400000pt;}
.y75{bottom:7.440000pt;}
.y3e{bottom:7.626667pt;}
.y29{bottom:7.733333pt;}
.y4f{bottom:7.921333pt;}
.y78{bottom:8.533333pt;}
.y2b{bottom:8.546667pt;}
.y6e{bottom:8.588000pt;}
.y7c{bottom:8.906667pt;}
.y4d{bottom:9.213333pt;}
.y2f{bottom:9.254667pt;}
.y6d{bottom:9.373333pt;}
.y1f{bottom:9.600000pt;}
.y40{bottom:10.066667pt;}
.y1d{bottom:10.693333pt;}
.y51{bottom:11.040000pt;}
.y25{bottom:11.346667pt;}
.y4b{bottom:11.413333pt;}
.y8e{bottom:16.054667pt;}
.y86{bottom:16.160000pt;}
.y16{bottom:16.706667pt;}
.y3a{bottom:17.708000pt;}
.y69{bottom:20.266667pt;}
.y61{bottom:26.413333pt;}
.y8f{bottom:26.454667pt;}
.y90{bottom:26.480000pt;}
.y87{bottom:26.560000pt;}
.y80{bottom:27.306667pt;}
.y57{bottom:27.813333pt;}
.y94{bottom:27.866667pt;}
.y74{bottom:28.240000pt;}
.y15{bottom:37.506667pt;}
.y54{bottom:37.921333pt;}
.y39{bottom:38.506667pt;}
.y68{bottom:41.066667pt;}
.y91{bottom:47.280000pt;}
.y8b{bottom:47.921333pt;}
.y7d{bottom:48.108000pt;}
.y56{bottom:48.613333pt;}
.y93{bottom:48.666667pt;}
.y7a{bottom:60.426667pt;}
.y67{bottom:61.866667pt;}
.y8a{bottom:68.721333pt;}
.y7f{bottom:68.908000pt;}
.y7e{bottom:89.706667pt;}
.y72{bottom:106.080000pt;}
.y71{bottom:126.880000pt;}
.y5b{bottom:128.800000pt;}
.y53{bottom:128.866667pt;}
.y70{bottom:147.680000pt;}
.y55{bottom:150.333333pt;}
.y37{bottom:167.893333pt;}
.y5a{bottom:171.800000pt;}
.y13{bottom:179.626667pt;}
.y36{bottom:188.693333pt;}
.y58{bottom:193.266667pt;}
.y35{bottom:214.733333pt;}
.y52{bottom:236.200000pt;}
.y50{bottom:257.666667pt;}
.y4e{bottom:284.466667pt;}
.y4c{bottom:308.133333pt;}
.y99{bottom:327.333333pt;}
.y92{bottom:327.400000pt;}
.y4a{bottom:333.133333pt;}
.y98{bottom:349.533333pt;}
.y48{bottom:360.400000pt;}
.y96{bottom:371.000000pt;}
.y46{bottom:381.866667pt;}
.y89{bottom:392.466667pt;}
.y45{bottom:403.333333pt;}
.y42{bottom:424.800000pt;}
.y41{bottom:446.933333pt;}
.yd{bottom:449.506667pt;}
.y8d{bottom:455.533333pt;}
.y3f{bottom:468.400000pt;}
.yc{bottom:470.308000pt;}
.yb{bottom:491.108000pt;}
.y38{bottom:494.200000pt;}
.y8c{bottom:497.800000pt;}
.ya{bottom:511.908000pt;}
.y3d{bottom:517.666667pt;}
.y6f{bottom:519.266667pt;}
.y9{bottom:532.706667pt;}
.y3b{bottom:539.133333pt;}
.y8{bottom:553.506667pt;}
.y12{bottom:560.600000pt;}
.y85{bottom:561.600000pt;}
.y7{bottom:574.308000pt;}
.y32{bottom:582.066667pt;}
.y82{bottom:583.066667pt;}
.y6{bottom:595.108000pt;}
.y30{bottom:604.866667pt;}
.y79{bottom:606.200000pt;}
.y5{bottom:615.908000pt;}
.y2e{bottom:626.333333pt;}
.y4{bottom:636.706667pt;}
.y2c{bottom:651.333333pt;}
.y2a{bottom:672.800000pt;}
.ye{bottom:682.333333pt;}
.y28{bottom:697.133333pt;}
.y7b{bottom:712.600000pt;}
.y26{bottom:720.600000pt;}
.y73{bottom:737.266667pt;}
.y24{bottom:743.600000pt;}
.y76{bottom:758.733333pt;}
.y22{bottom:770.733333pt;}
.y66{bottom:783.000000pt;}
.y20{bottom:792.200000pt;}
.y6c{bottom:807.333333pt;}
.y1e{bottom:813.666667pt;}
.y6b{bottom:832.466667pt;}
.y1c{bottom:839.133333pt;}
.y6a{bottom:853.933333pt;}
.y14{bottom:865.600000pt;}
.y65{bottom:875.400000pt;}
.y19{bottom:887.066667pt;}
.y64{bottom:896.866667pt;}
.y17{bottom:908.533333pt;}
.y62{bottom:918.333333pt;}
.y10{bottom:930.000000pt;}
.y60{bottom:941.333333pt;}
.y3{bottom:957.826667pt;}
.y5c{bottom:973.800000pt;}
.y5f{bottom:983.600000pt;}
.y2{bottom:999.426667pt;}
.y5e{bottom:1005.066667pt;}
.y1{bottom:1036.866667pt;}
.h5{height:18.666667pt;}
.hb{height:21.466667pt;}
.h1c{height:21.533333pt;}
.h17{height:22.133333pt;}
.h2b{height:22.200000pt;}
.h7{height:22.333333pt;}
.h13{height:22.800000pt;}
.hf{height:23.000000pt;}
.h26{height:23.133333pt;}
.h10{height:23.466667pt;}
.h19{height:23.666667pt;}
.h22{height:24.266667pt;}
.h11{height:24.333333pt;}
.h24{height:24.666667pt;}
.h12{height:25.000000pt;}
.h6{height:25.122070pt;}
.h1f{height:25.133333pt;}
.ha{height:25.415039pt;}
.hd{height:25.466667pt;}
.h16{height:25.800000pt;}
.hc{height:26.466667pt;}
.h1a{height:26.800000pt;}
.he{height:27.133333pt;}
.h18{height:27.266667pt;}
.h4{height:28.710286pt;}
.h2{height:32.500000pt;}
.h3{height:33.886719pt;}
.h1d{height:42.266667pt;}
.h27{height:42.333333pt;}
.h21{height:45.733333pt;}
.h29{height:63.066667pt;}
.h9{height:64.400000pt;}
.h2a{height:65.066667pt;}
.h15{height:66.400000pt;}
.h1b{height:85.866667pt;}
.h1e{height:92.400000pt;}
.h25{height:106.400000pt;}
.h28{height:126.800000pt;}
.h23{height:131.066667pt;}
.h20{height:263.733333pt;}
.h14{height:345.866667pt;}
.h8{height:369.400000pt;}
.h0{height:1122.533333pt;}
.h1{height:1123.333333pt;}
.w5{width:44.733333pt;}
.w9{width:50.066667pt;}
.w7{width:58.200000pt;}
.wc{width:60.133333pt;}
.w2{width:69.533333pt;}
.wb{width:71.333333pt;}
.wd{width:77.133333pt;}
.w6{width:79.066667pt;}
.wa{width:87.200000pt;}
.w8{width:137.200000pt;}
.w3{width:181.866667pt;}
.w4{width:466.933333pt;}
.w0{width:793.733333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x9{left:7.400000pt;}
.x4{left:9.612000pt;}
.x14{left:12.012000pt;}
.xd{left:13.478667pt;}
.xe{left:15.878667pt;}
.x11{left:17.933333pt;}
.xb{left:27.533333pt;}
.x13{left:30.345333pt;}
.x6{left:78.920000pt;}
.x5{left:82.200000pt;}
.x2{left:84.000000pt;}
.x10{left:85.333333pt;}
.x3{left:90.066667pt;}
.xa{left:126.866667pt;}
.xf{left:176.866667pt;}
.x12{left:186.933333pt;}
.x8{left:200.640000pt;}
.xc{left:205.866667pt;}
.x7{left:264.000000pt;}
.x1{left:521.600000pt;}
}
